body{
	font-family: "Titillium Web";
	font-size: 20px;
}

hr{
	border-color: #162D09;
	height: 2px;
}

.content{
	margin-bottom: 50px; 
}

.contact{
	margin-bottom: 50px; 
	font-size: 20px;
}

#profile{
	border-radius: 50%
}

.name{
	margin-top: auto;
	margin-bottom: auto; 
}

#profile-name{
	font-size: 40px;
	line-height: 80%;
}

#greetings{
	font-size: 20px;
}

#main{
	background-color: #73C942;
	padding-top: 225px;
	padding-bottom: 225px;
	padding-left: 120px;
	padding-right: 120px; 
}

#about{
	background-color: #BDEDA1;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 120px;
	padding-right: 120px;
}

#education{
	background-color: #E3F9D6;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 120px;
	padding-right: 120px;
}

#experience{
	background-color: #BDEDA1;
	padding-top: 80px;
	padding-bottom: 100px;
	padding-left: 120px;
	padding-right: 120px;
}

#contact{
	background-color: #162D09;
	padding-top: 80px;
	padding-bottom: 100px;
	color: #E3F9D6;
	padding-left: 120px;
	padding-right: 120px;
}

#contact-line{
	border-color: #E3F9D6;
	height: 2px;
}

#register{
	position: center;
	text-align: left;
	border-radius: 5px;
	background-color: #73C942;
	padding: 20px 40px;
	margin: 100px 400px;
}
label, input{
	text-align: left;
	margin: auto;
	padding: 10px 10px;
	width: 100%;
	border: 1px solid ##E3F9D6;
	border-radius: 4px;
	box-sizing: border-box;
	display: inline-block;
}


input[type=button], input[type=submit]{
	background-color: #162D09;
	border: none;
	color: white;
	padding: 16px 32px;
	text-decoration: none;
	margin: center;
	cursor: pointer;
}

#register-head{
	text-align: center;
	margin-top: 50px;
	color: white;
}

.table{
	background-color: #73C942;
}

#activity{
	position: center;
	text-align: left;
	border-radius: 5px;
	background-color: #73C942;
	color: white;
	padding: 20px 40px;
	margin: 100px 400px;
}

.navbar .navbar-default .navbar-fixed-top{
    background-color: #162D09;
    border-color: #162D09;
}

.navbar a.active a:hover{
	font-weight: bold;
}

.navbar-default .navbar-text {
  color: #E3F9D6;
  text-decoration: none;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #E3F9D6;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #E3F9D6;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #E3F9D6;
    background-color: #162D09;
  }
}